Strict Standards: Declaration of AtElementCreator::create_element() should be compatible with ElementCreator::create_element($doc, $content = NULL) in /DISK2/WWW/devpaks.org/www/epf/helpers.php on line 821 Strict Standards: Declaration of DotElementCreator::create_element() should be compatible with ElementCreator::create_element($doc, $content = NULL) in /DISK2/WWW/devpaks.org/www/epf/helpers.php on line 821 Strict Standards: Declaration of LinkElementCreator::create_element() should be compatible with ElementCreator::create_element($doc, $content = NULL) in /DISK2/WWW/devpaks.org/www/epf/helpers.php on line 821 pdcurses devpak in devpaks repository

Welcome to devpaks repository

pdcurses

Library version 3.2
Devpak version 1mol
Packager mol
michal at molhanec dot net
Homepage
Last modified 2007-06-11 19:04:55
Description PDCurses is a public domain curses library for X11, Win32, DOS and OS/2, with most functions available in System V R4 curses.
Library homepage
Depends on
Download
Category Text console

You can register yourself to be notified of the changes to this devpak if you log in.

Re: Re: Pdcurses on Vista by dsrdakota (dsrdakota97 at gmail dot com) 2012-03-11 23:32:05 Reply
Don't forget to include the library in the Library Search Paths, too.
Though should be automatically be set. @guest;2009-03-28 11:40:43;:
There is another way, using the Browse function to find the library to pass it on lib argument ("-l") instead of the linker to search for it.
Re: Pdcurses on Vista by guest 2009-03-28 11:40:43 Reply
maybe include it?
and then type "-lpdcurses" or sth like that in compiler settings.
Pdcurses on Vista by guest 2008-12-16 10:15:10 Reply
I installed curses on devc++ on vista, but it still doesn't recognize the library.... ;__;
078789 by guest 2008-05-29 11:47:00 Reply
lllllllljk

Sorry, commenting disabled because of spam.